Subject: Ticket Assigned - Returns
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sat, 23 Jan 2021 03:56:55 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns I cannot collect the order because I live in UK .I have tried down loading  your app but I have found out you do not trade in UK. I did send you 2 emails several weeks ago but heard nothing from you....    I cannot collect the order from you at all 
I.  am   isolating and cannot go out at all..
I look forward to hearing from you about the order  and the refund  thankyou .... https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2010818